Update the SLAs for the current organization
PATCH
/v1/risks/settings/slas
const url = 'https://api.adversarial.com/api/v1/risks/settings/slas';const options = { method: 'PATCH', headers: {'Content-Type': 'application/json'}, body: '{"critical":1,"high":1,"info":1,"low":1,"medium":1}'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request PATCH \ --url https://api.adversarial.com/api/v1/risks/settings/slas \ --header 'Content-Type: application/json' \ --data '{ "critical": 1, "high": 1, "info": 1, "low": 1, "medium": 1 }'Request Bodyrequired
Section titled “Request Bodyrequired”Media typeapplication/json
object
critical
integer | null format: int32
high
integer | null format: int32
info
integer | null format: int32
low
integer | null format: int32
medium
integer | null format: int32
Examplegenerated
{ "critical": 1, "high": 1, "info": 1, "low": 1, "medium": 1}Responses
Section titled “Responses”Update the SLAs for the current organization
Media typeapplication/json
Examplegenerated
example